<h1>Cập Nhật Người Phụ Trách Lớp</h1>

<%= render 'form' %>
<%= link_to 'Quay Lại', :back, class: "button" %>
<%= link_to 'Xóa', @instruction, method: :delete, data: { confirm: 'Are you sure?'}, class: "button-caution" %>